strings:
- default_desc: 'Le guide complet des broches GPIO de la Raspberry Pi'
- default_title: 'Raspberry Pi GPIO Pinout - Pi 1, B+, Pi 2'
- title_suffix: ' Raspberry Pi GPIO Pinout'
- home: 'Accueil'
- boards: 'Cartes'
- details: 'Détails'
- group_other: 'autre'
- form_undefined: 'Autre'
- pin_header: '{} broches'
- type_hat: 'carte au format HAT'
- type_phat: 'carte au format pHAT'
- type_classic: 'carte au format Classic'
- eeprom_detect: 'identification produit par EEPROM'
- eeprom_setup: 'configuration automatique par EEPROM'
- uses_i2c: 'communication par bus I2C'
- uses_spi: 'communication par bus SPI'
- uses_5v_and_3v3: 'alimentation 5v et 3v3'
- uses_5v: 'alimentation 5v'
- uses_3v3: 'alimentation 3v3'
- uses_n_gpio_pins: '{} broches GPIO actives'
- bcm_pin_rev1_pi: 'broche BCM {} sur Raspi Rev 1'
- physical_pin_n: 'broche physique {}'
- wiring_pi_pin: 'broche Wiring Pi {}'
- made_by: 'fabriqué par {manufacturer}'
- more_information: 'plus d''info'
- github_repository: 'lien GitHub'
- board_schematic : 'schéma'
- buy_now: 'achat'
- browse_addons: 'Voir toutes les cartes disponibles'
- return_home: 'Retour à l''accueil'
- boards_title: "Cartes d'extension pour la Raspberry Pi"
- boards_subtitle: "Cliquez sur une carte ci-dessous pour en révéler tous les détails!"
